Subject: Ticket Assigned - Rrturn
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 14:44:42 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Rrturn rahul sharma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahul sharma Bot:  Hi Rahul Sharma ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97335420061            06:36 PM, 26th Feb                   محمد                   Hi Dear customer  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           06:37 PM, 26th Feb                     rahul sharma                    Yes           06:37 PM, 26th Feb                     rahul sharma                    I have sent a return request 5 days ago           06:38 PM, 26th Feb                     rahul sharma                    But no one came for puck up           06:38 PM, 26th Feb                   محمد                   Can you please share your order number ?           06:38 PM, 26th Feb                     rahul sharma                    For that i need to go back in my orders, i might loose this chat.           06:39 PM, 26th Feb                     rahul sharma                    Can you track with my email id?           06:39 PM, 26th Feb                     rahul sharma                    Any body is there           06:40 PM, 26th Feb                   محمد                   Please hold for a moment while I gather those details for you.           06:41 PM, 26th Feb                     rahul sharma                    Sure           06:41 PM, 26th Feb                   محمد                   This  is your order number 7436345014           06:42 PM, 26th Feb                     rahul sharma                    Ok           06:42 PM, 26th Feb                     rahul sharma                    Kindly arrange for pickup of return item.           06:42 PM, 26th Feb                   محمد                   We apologize for that delay we will check with courier  to arrange for collection asap           06:43 PM, 26th Feb                   محمد                   Is there anything else I can help you with?           06:43 PM, 26th Feb                     rahul sharma                    Sure, thatss all           06:43 PM, 26th Feb                     rahul sharma                    Thats all           06:43 PM, 26th Feb                     rahul sharma                    Thankyou           06:43 PM, 26th Feb                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:44 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158281